Subject: Re: [patch] mpc8560ads mtd map

From: Greg Weeks <[email-masked]>
Date: Tue, 15 Mar 2005 14:23:48 -0500

Mark A. Greer wrote:

> Greg Weeks wrote:
>
>>
>> Add an MTD map for the flash on the mpc8560ads board.
>>
>> Signed-off-by: Greg Weeks <[email-masked]> 
>
>
>
> <snip>
>
> Most of the code in this patch can be eliminated if you set up the 
> table in your platform file and use the proper CONFIG_MTD_xxx options.
>
> Mark
>
Yep, I pulled this off our 2.6.4 kernel tree. I think it should be in 
the platform code, but I've not tried moving it yet. That should get rid 
of the map file and the Kconfig changes to support it.

Greg Weeks